/*
 Copyright (c) 2012, Samuel Michelot
 Permission is hereby granted, free of charge, to any person obtaining a
 copy of this software and associated documentation files (the "Software"),
 to deal in the Software without restriction, including without limitation the
 rights to use, copy, modify, merge, publish, distribute, sublicense,
 and/or sell copies of the Software, and to permit persons to whom the Software
 is furnished to do so, subject to the following conditions:

 The above copyright notice and this permission notice shall be
 included in all copies or substantial portions of the Software.


 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED,
 INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A
 PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT
 HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF
 CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE
 OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
 */
var SYNCDATA = {
    url: 'http://www.yourserver.com/sync',//TODO Set your server URL
    database: null,
    tableToSync: [{
        tableName: 'card_stat',
        idName: 'card_id'
    }, {
        tableName: 'stat'
    }, {
        tableName: 'user_card'
    }, {
        tableName: 'variable',
        idName: 'name'
    }],
    sync_info: {//Example of user info
        userEmail: 'test@gmail.com',//the user mail is not always here
        device_uuid: 'UNIQUE_DEVICE_ID_287CHBE873JB',//if no user mail, rely on the UUID
        lastSyncDate: 0,
		device_version: '5.1',
        device_name: 'test navigator',
		userAgent: navigator.userAgent,
        //app data
        appName: 'fr-en',
        mosa_version: '3.2',
        lng: 'fr'
    },

    initTestDb: function(callBack){
        var self = this;
        if (self.database === null) {
            self.database = openDatabase('testWebSqlSync', '1.0', 'Test DB Sync', 4 * 1024 * 1024);
        }
        this.database.transaction(function(transaction){
            transaction.name = 'initTestDb general tx';
            //drop the table (will drop automatically the triggers)
            transaction.executeSql('DROP TABLE IF EXISTS sync_info;', [], self._nullDataHandler, self._errorHandler);
            transaction.executeSql('DROP TABLE IF EXISTS new_elem;', [], self._nullDataHandler, self._errorHandler);
            transaction.executeSql('DROP TABLE IF EXISTS card_stat;', [], self._nullDataHandler, self._errorHandler);
            transaction.executeSql('DROP TABLE IF EXISTS variable;', [], self._nullDataHandler, self._errorHandler);
            transaction.executeSql('DROP TABLE IF EXISTS stat;', [], self._nullDataHandler, self._errorHandler);
            transaction.executeSql('DROP TABLE IF EXISTS user_card;', [], self._nullDataHandler, self._errorHandler);

            transaction.executeSql('CREATE TABLE "card_stat"( ' +
	            'card_id INTEGER NOT NULL PRIMARY KEY, ' +
	            '"firstViewTime" NUMERIC(10, 2) NOT NULL, ' +
	            '"previousInterval" NUMERIC(10, 2) NOT NULL,  ' +
	            '"interval" NUMERIC(10, 2) NOT NULL,  ' +
	            '"previousDue" NUMERIC(10, 2) NOT NULL,  ' +
	            '"due" NUMERIC(10, 2) NOT NULL,  ' +
	            '"isDue" BOOLEAN NOT NULL,  ' +
	            '"previousEFactor" NUMERIC(10, 2) NOT NULL,  ' +
	            '"eFactor" NUMERIC(10, 2) NOT NULL,  ' +
	            '"reponseNb" INTEGER NOT NULL,  ' +
	            '"successiveRep" INTEGER NOT NULL,  ' +
	            '"thinkingDuration" NUMERIC(10, 2) NOT NULL,  ' +
	            '"totalDuration" NUMERIC(10, 2) NOT NULL,  ' +
	            '"averageDuration" NUMERIC(10, 2) NOT NULL,  ' +
	            '"nbOK" INTEGER NOT NULL,  ' +
	            '"nbKO" INTEGER NOT NULL,  ' +
	            '"tState" INTEGER NOT NULL  ' +
	            ');', [], self._nullDataHandler, self._errorHandler);
            transaction.executeSql('CREATE TABLE variable( ' +
	            'name TEXT NOT NULL PRIMARY KEY, ' +
	            'type TEXT, ' +
	            'value TEXT NOT NULL);', [], self._nullDataHandler, self._errorHandler);
            transaction.executeSql('CREATE TABLE stat( ' +
	            'id INTEGER NOT NULL PRIMARY KEY AUTOINCREMENT, ' +
	            'date NUMERIC(10, 2),  ' +
	            'name TEXT NOT NULL, ' +
	            'value TEXT);', [], self._nullDataHandler, self._errorHandler);
            transaction.executeSql('CREATE TABLE user_card( ' +
	            'id INTEGER NOT NULL PRIMARY KEY AUTOINCREMENT, ' +//TODO FIXME SAM : START FROM 9999999999 (look for a free ID space)
	            'card_stat_id INTEGER, ' +
	            'es TEXT, ' +
	            'fr TEXT, ' +
	            'it TEXT, ' +
	            'esperanto TEXT, ' +
	            'en TEXT, ' +
	            'txt_es TEXT, ' +
	            'txt_fr TEXT, ' +
	            'txt_en TEXT, ' +
	            'txt_it TEXT, ' +
	            'txt_esperanto TEXT, ' +
	            'typeCard TEXT, ' +
	            'usage TEXT, ' +
	            'genre TEXT, ' +
	            'image TEXT, ' +
	            'licence TEXT, ' +
	            'sound TEXT, ' +
	            'linked_card TEXT, ' +
	            'tags TEXT, ' +
	            'category TEXT, ' +
	            'level INTEGER ' +
	            ');', [], function(){
	                //The last SQL request run the callback :
	                callBack();
	            });
        });//end tx
    },
    insertTestData1: function(callBack){
		var self = this;
        this.database.transaction(function(transaction){

            transaction.executeSql('INSERT INTO card_stat ' +
            '(card_id,firstViewTime,previousInterval,interval,previousDue,due,isDue,previousEFactor,eFactor,reponseNb,successiveRep,' +
            'thinkingDuration,totalDuration,averageDuration,nbOK,nbKo,tState) ' +
            'VALUES (?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?)', [1, 1326476477.829, 0, 0, 0, 0, true, 1, 1, 1, 1, 1, 1, 1, 321, 123, 1], self._nullDataHandler, self._errorHandler);
            transaction.executeSql('INSERT INTO card_stat ' +
            '(card_id,firstViewTime,previousInterval,interval,previousDue,due,isDue,previousEFactor,eFactor,reponseNb,successiveRep,' +
            'thinkingDuration,totalDuration,averageDuration,nbOK,nbKo,tState) ' +
            'VALUES (?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?)', [2, 1356476477.825, 0, 0, 0, 0, true, 1, 1, 1, 1, 1, 1, 1, 321, 123, 1], self._nullDataHandler, self._errorHandler);
            transaction.executeSql('INSERT INTO card_stat ' +
            '(card_id,firstViewTime,previousInterval,interval,previousDue,due,isDue,previousEFactor,eFactor,reponseNb,successiveRep,' +
            'thinkingDuration,totalDuration,averageDuration,nbOK,nbKo,tState) ' +
            'VALUES (?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?)', [3, 1366476477.826, 0, 0, 0, 0, true, 1, 1, 1, 1, 1, 1, 1, 321, 123, 1], self._nullDataHandler, self._errorHandler);

            transaction.executeSql('INSERT INTO user_card (id,fr,en) VALUES (?,?,?)', [1, 'test cartes utilisateurs', 'test user cards'], self._nullDataHandler, self._errorHandler);
            transaction.executeSql('INSERT INTO stat (id,date,name,value) VALUES (?,?,?,?)', [1, 1326557932035, 'FakeNumber', '1234'], self._nullDataHandler, self._errorHandler);
            transaction.executeSql('INSERT INTO stat (id,date,name,value) VALUES (?,?,?,?)', [2, 2326557932035, 'stat2', '5678'], self._nullDataHandler, self._errorHandler);

            transaction.executeSql('INSERT INTO variable (name,type,value) VALUES (?,?,?)', ['MyVar', '', 22], function(){
                callBack();
            }, self._errorHandler);
        });//end tx
    },
	insertTestData2: function(callBack){//TODO use this insert
		var self = this;
        this.database.transaction(function(transaction){
            //Add new local data :
            transaction.executeSql('INSERT INTO card_stat ' +
	            '(card_id,firstViewTime,previousInterval,interval,previousDue,due,isDue,previousEFactor,eFactor,reponseNb,successiveRep,' +
	            'thinkingDuration,totalDuration,averageDuration,nbOK,nbKo,tState) ' +
	            'VALUES (?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?)', [4, 1426476477.829, 4, 4, 4, 4, true, 4, 4, 4, 4, 4, 4, 4, 4, 4, 4], SYNCDATA._nullDataHandler, SYNCDATA._errorHandler);
            transaction.executeSql('INSERT INTO card_stat ' +
	            '(card_id,firstViewTime,previousInterval,interval,previousDue,due,isDue,previousEFactor,eFactor,reponseNb,successiveRep,' +
	            'thinkingDuration,totalDuration,averageDuration,nbOK,nbKo,tState) ' +
	            'VALUES (?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?,?)', [5, 1556476477.825, 5, 5, 5, 5, true, 1, 1, 1, 1, 1, 1, 1, 5, 55, 5], SYNCDATA._nullDataHandler, SYNCDATA._errorHandler);

			transaction.executeSql('INSERT INTO stat (id,date,name,value) VALUES (?,?,?,?)', [5, 1326557932035555, 'FakeNumber5', '1234555'], SYNCDATA._nullDataHandler, SYNCDATA._errorHandler);

			transaction.executeSql('INSERT INTO user_card (id,fr,en) VALUES (?,?,?)', [5, 'test cartes utilisateurs 5', 'test user cards 5'], SYNCDATA._nullDataHandler, SYNCDATA._errorHandler);

			transaction.executeSql('INSERT INTO variable (name,type,value) VALUES (?,?,?)', ['MyVar55', 'test', '5555'], function(){
                callBack();
            }, self._errorHandler);
        });//end tx
    },
	_updateData : function(callback) {
		var self = this;
		SYNCDATA.database.transaction(function(transaction){
        	transaction.executeSql('UPDATE card_stat SET "due" = "1326592755.572902", "eFactor" = "66", '+
				 '"nbKO" = "6", "nbOK" = "66", "thinkingDuration" = "66666", "totalDuration" = "6666666666666", '+
				 ' WHERE card_id = "1"', []);
            transaction.executeSql('UPDATE stat SET "date" = "55555", "name" = "FakeNumber5", "value" = "555" WHERE id = "1"', [], SYNCDATA._nullDataHandler, SYNCDATA._errorHandler);
			transaction.executeSql('UPDATE user_card SET "fr" = "test cartes utilisateurs55", "en" = "test user cards55" WHERE id = "1"', [], SYNCDATA._nullDataHandler, SYNCDATA._errorHandler);
            transaction.executeSql('UPDATE variable SET "name" = "MyVar", "type" = "5", "value" = "55" WHERE name = "MyVar"', [],
				function() {
			                callback();
            	}, SYNCDATA._errorHandler);
		});
	},
    _nullDataHandler: function(){

    },
    _errorHandler: function(transaction, error){
        console.error('Error : ' + error.message + ' (Code ' + error.code + ') Transaction.name = ' + transaction.name);
    },
	//Example of real data sent to the server
	realDataSent: {
	    "info": {
	        "userEmail": "testSafari2@gmail.com",
	        "appName": "mosa_fr_en-busi",
	        "lastSyncDate": 1326553035406,
	        "userAgent": "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_7_2) AppleWebKit/534.52.7 (KHTML, like Gecko) Version/5.1.2 Safari/534.52.7",
	        "mosa_version": "3.2 (fr-en-busi)",
	        "lng": "fr",
	        "device_uuid": "1bb20ef4-94c7-4995-a1ad-f2b38101a428"
	    },
	    "data": {
	        "card_stat": [{
	            "card_id": 100330,
	            "firstViewTime": 1326845243.743,
	            "previousInterval": 0,
	            "interval": 4.091382259037346,
	            "previousDue": 0,
	            "due": 1327198739.1711807,
	            "isDue": 0,
	            "previousEFactor": 2.5,
	            "eFactor": 2.5,
	            "reponseNb": 1,
	            "successiveRep": 1,
	            "thinkingDuration": 3.4560000896453857,
	            "totalDuration": 3.4560000896453857,
	            "averageDuration": 3.4560000896453857,
	            "nbOK": 1,
	            "nbKO": 0,
	            "tState": 1
	        },
	        {
	            "card_id": 100340,
	            "firstViewTime": 1326845248.655,
	            "previousInterval": 0,
	            "interval": 4.197426769416779,
	            "previousDue": 0,
	            "due": 1327207906.3278775,
	            "isDue": 0,
	            "previousEFactor": 2.5,
	            "eFactor": 2.5,
	            "reponseNb": 1,
	            "successiveRep": 1,
	            "thinkingDuration": 1.9120001792907715,
	            "totalDuration": 1.9120001792907715,
	            "averageDuration": 1.9120001792907715,
	            "nbOK": 1,
	            "nbKO": 0,
	            "tState": 1
	        },
	        {
	            "card_id": 100440,
	            "firstViewTime": 1326844707.703,
	            "previousInterval": 0,
	            "interval": 0.47608805205253885,
	            "previousDue": 0,
	            "due": 1326885841.7116973,
	            "isDue": 0,
	            "previousEFactor": 2.5,
	            "eFactor": 2.5,
	            "reponseNb": 1,
	            "successiveRep": 1,
	            "thinkingDuration": 5.4009997844696045,
	            "totalDuration": 5.4009997844696045,
	            "averageDuration": 5.4009997844696045,
	            "nbOK": 1,
	            "nbKO": 0,
	            "tState": 1
	        },
	        {
	            "card_id": 100550,
	            "firstViewTime": 1326844709.449,
	            "previousInterval": 0,
	            "interval": 0.48027056919387545,
	            "previousDue": 0,
	            "due": 1326886204.8541784,
	            "isDue": 0,
	            "previousEFactor": 2.5,
	            "eFactor": 2.5,
	            "reponseNb": 1,
	            "successiveRep": 1,
	            "thinkingDuration": 1.7190001010894775,
	            "totalDuration": 1.7190001010894775,
	            "averageDuration": 1.7190001010894775,
	            "nbOK": 1,
	            "nbKO": 0,
	            "tState": 1
	        },
	        {
	            "card_id": 100560,
	            "firstViewTime": 1326845245.247,
	            "previousInterval": 0,
	            "interval": 4.937969230115414,
	            "previousDue": 0,
	            "due": 1327271885.788482,
	            "isDue": 0,
	            "previousEFactor": 2.5,
	            "eFactor": 2.5,
	            "reponseNb": 1,
	            "successiveRep": 1,
	            "thinkingDuration": 1.5029997825622559,
	            "totalDuration": 1.5029997825622559,
	            "averageDuration": 1.5029997825622559,
	            "nbOK": 1,
	            "nbKO": 0,
	            "tState": 1
	        },
	        {
	            "card_id": 100570,
	            "firstViewTime": 1326845246.743,
	            "previousInterval": 0,
	            "interval": 4.7996879504062235,
	            "previousDue": 0,
	            "due": 1327259939.782915,
	            "isDue": 0,
	            "previousEFactor": 2.5,
	            "eFactor": 2.5,
	            "reponseNb": 1,
	            "successiveRep": 1,
	            "thinkingDuration": 1.496000051498413,
	            "totalDuration": 1.496000051498413,
	            "averageDuration": 1.496000051498413,
	            "nbOK": 1,
	            "nbKO": 0,
	            "tState": 1
	        },
	        {
	            "card_id": 100590,
	            "firstViewTime": 1326845957.98,
	            "previousInterval": 0,
	            "interval": 3.6060870247893035,
	            "previousDue": 0,
	            "due": 1327157523.8999417,
	            "isDue": 0,
	            "previousEFactor": 2.5,
	            "eFactor": 2.5,
	            "reponseNb": 1,
	            "successiveRep": 1,
	            "thinkingDuration": 60,
	            "totalDuration": 60,
	            "averageDuration": 60,
	            "nbOK": 1,
	            "nbKO": 0,
	            "tState": 1
	        },
	        {
	            "card_id": 131663,
	            "firstViewTime": 1326845958.561,
	            "previousInterval": 0,
	            "interval": 0,
	            "previousDue": 0,
	            "due": 0,
	            "isDue": "false",
	            "previousEFactor": 2.5,
	            "eFactor": 2.5,
	            "reponseNb": 0,
	            "successiveRep": 0,
	            "thinkingDuration": 0,
	            "totalDuration": 0,
	            "averageDuration": 0,
	            "nbOK": 0,
	            "nbKO": 0,
	            "tState": -1000
	        }],
	        "stat": [],
	        "user_card": [],
	        "variable": []
	    }
	},
	bigDataSent : {"info":{"userEmail":"testSafari2@gmail.com","appName":"mosa_fr_en-busi","lastSyncDate":0,"userAgent":"Mozilla/5.0 (Macintosh; Intel Mac OS X 10_7_2) AppleWebKit/534.52.7 (KHTML, like Gecko) Version/5.1.2 Safari/534.52.7","mosa_version":"3.2 (fr-en-busi)","lng":"fr","device_uuid":"1bb20ef4-94c7-4995-a1ad-f2b38101a428"},"data":{"card_stat":[{"card_id":100090,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":100100,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":100110,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":100120,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":100130,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":100330,"firstViewTime":1326845243.743,"previousInterval":0,"interval":4.091382259037346,"previousDue":0,"due":1327198739.1711807,"isDue":0,"previousEFactor":2.5,"eFactor":2.5,"reponseNb":1,"successiveRep":1,"thinkingDuration":3.4560000896453857,"totalDuration":3.4560000896453857,"averageDuration":3.4560000896453857,"nbOK":1,"nbKO":0,"tState":1},{"card_id":100340,"firstViewTime":1326845248.655,"previousInterval":0,"interval":4.197426769416779,"previousDue":0,"due":1327207906.3278775,"isDue":0,"previousEFactor":2.5,"eFactor":2.5,"reponseNb":1,"successiveRep":1,"thinkingDuration":1.9120001792907715,"totalDuration":1.9120001792907715,"averageDuration":1.9120001792907715,"nbOK":1,"nbKO":0,"tState":1},{"card_id":100440,"firstViewTime":1326844707.703,"previousInterval":0,"interval":0.47608805205253885,"previousDue":0,"due":1326885841.7116973,"isDue":0,"previousEFactor":2.5,"eFactor":2.5,"reponseNb":1,"successiveRep":1,"thinkingDuration":5.4009997844696045,"totalDuration":5.4009997844696045,"averageDuration":5.4009997844696045,"nbOK":1,"nbKO":0,"tState":1},{"card_id":100550,"firstViewTime":1326844709.449,"previousInterval":0,"interval":0.48027056919387545,"previousDue":0,"due":1326886204.8541784,"isDue":0,"previousEFactor":2.5,"eFactor":2.5,"reponseNb":1,"successiveRep":1,"thinkingDuration":1.7190001010894775,"totalDuration":1.7190001010894775,"averageDuration":1.7190001010894775,"nbOK":1,"nbKO":0,"tState":1},{"card_id":100560,"firstViewTime":1326845245.247,"previousInterval":0,"interval":4.937969230115414,"previousDue":0,"due":1327271885.788482,"isDue":0,"previousEFactor":2.5,"eFactor":2.5,"reponseNb":1,"successiveRep":1,"thinkingDuration":1.5029997825622559,"totalDuration":1.5029997825622559,"averageDuration":1.5029997825622559,"nbOK":1,"nbKO":0,"tState":1},{"card_id":100570,"firstViewTime":1326845246.743,"previousInterval":0,"interval":4.7996879504062235,"previousDue":0,"due":1327259939.782915,"isDue":0,"previousEFactor":2.5,"eFactor":2.5,"reponseNb":1,"successiveRep":1,"thinkingDuration":1.496000051498413,"totalDuration":1.496000051498413,"averageDuration":1.496000051498413,"nbOK":1,"nbKO":0,"tState":1},{"card_id":100580,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":100590,"firstViewTime":1326845957.98,"previousInterval":0,"interval":3.6060870247893035,"previousDue":0,"due":1327157523.8999417,"isDue":0,"previousEFactor":2.5,"eFactor":2.5,"reponseNb":1,"successiveRep":1,"thinkingDuration":60,"totalDuration":60,"averageDuration":60,"nbOK":1,"nbKO":0,"tState":1},{"card_id":100640,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":100650,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":100660,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":100680,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":100820,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":100830,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":100840,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":100850,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":100860,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":100870,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":100890,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":100900,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":131663,"firstViewTime":1326845958.561,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-1000},{"card_id":140200,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":140820,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":300050,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":300060,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":300090,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":300100,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":300110,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":300140,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":300180,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":300210,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":300220,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":300230,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":300240,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":300250,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":300260,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":300270,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":300300,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":300310,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":300320,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":300420,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":300430,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":300440,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":300450,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":300470,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":300480,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":300490,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":300500,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":300510,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":300520,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":300530,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":300540,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":300560,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":300590,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":300670,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":300690,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":300700,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":300710,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":300720,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":300730,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":300740,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":300750,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":300760,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":300770,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":300780,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":300790,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":300800,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":300810,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":300820,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":300830,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":300840,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":300850,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":300890,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":301010,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":301020,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":301030,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":301040,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":301050,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":301060,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":301070,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":301080,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":301090,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":301100,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":301110,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":301120,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":301130,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":301140,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":301150,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":301160,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":301170,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":301180,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":301190,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":301210,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":301225,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":301230,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":301240,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":301250,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":301260,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":301270,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":301280,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":301290,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":301370,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":301390,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":301450,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":301460,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":301480,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":301490,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":301500,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":301510,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":301520,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":301530,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":301540,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":301610,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":301620,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":301680,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":301683,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":301700,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":301710,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":301740,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":301750,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":301760,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":301770,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":301870,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":301890,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":301900,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":301910,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":301920,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":301940,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":301950,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":301980,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":302010,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":302020,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":302040,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":302050,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":302070,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":302080,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":302090,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":302110,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":302120,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":302160,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":302190,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":302240,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":302310,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":302450,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":302470,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":302480,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":302490,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":302500,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":302530,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":302610,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":302620,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":302630,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":302650,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":302660,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":302680,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":302690,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":302700,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":302710,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":303130,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":303140,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":303150,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":303160,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":303170,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":303180,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":303190,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":303200,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":303210,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":303220,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":303250,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":303260,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":303270,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":303280,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":303310,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":303320,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":303330,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":303340,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":303350,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":303440,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":303450,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":303460,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":303470,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":303480,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":303540,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":303550,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":303560,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":303570,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":303580,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":303590,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":303600,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":303610,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":303620,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":303630,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":303640,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":303660,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":303680,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":303690,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":303700,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":303710,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":303720,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":303760,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":303770,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":303780,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":303790,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":303800,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":303810,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":303820,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":303830,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":303840,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":303850,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":303890,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":303900,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":303910,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":303920,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":303940,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":303960,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":303990,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":304000,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":304010,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":304020,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":304030,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":304040,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":304050,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":304060,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":304070,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":304080,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":304100,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":304520,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":304530,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":304540,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":304550,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":304560,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":304570,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":304580,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":304590,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":304600,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":304610,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":304620,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":304630,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":304640,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":304650,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":304660,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":304670,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":304680,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":304690,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":304700,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":304710,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":304720,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":304730,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":305440,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":305450,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":305460,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":305470,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":305600,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":305610,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":305630,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":305660,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":305670,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":305680,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":305690,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":305700,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":305710,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":305720,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":305730,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":305740,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":305750,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":305760,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":305770,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":305810,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":305820,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":305830,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":305840,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":305850,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":305860,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":305870,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":305880,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":305910,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":305920,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":305960,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":305970,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":305980,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":305990,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":306020,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":306030,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":306040,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":306050,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":306060,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":306070,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":306080,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":306090,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":306100,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":306110,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":306120,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":306130,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":306140,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":306150,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":306160,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":306170,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":306180,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":306190,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":306200,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":306210,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":306220,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":306230,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":306240,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":306250,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":306260,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":306270,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":306280,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":306780,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":306790,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":306800,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":306810,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":306820,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":306830,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":306840,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":306850,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":306860,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":306870,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":306880,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":306890,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":306950,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":306960,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":307020,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":307030,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":307040,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":307050,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":307060,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":307070,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":307160,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":307200,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":307220,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":307230,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":307240,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":307250,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":307260,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":307270,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":307280,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":307290,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":307300,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":307310,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":307320,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":307340,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":307350,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":307390,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":307400,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":307410,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":307420,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":307430,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":307440,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":307450,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":307460,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":307470,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":307480,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":307490,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":307500,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":307510,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":307520,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":307530,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":307540,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":307550,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":307560,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":307580,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":307590,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":307600,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":307610,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":307620,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":307630,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":307640,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":307650,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":307675,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":307710,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":307720,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":307770,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":307780,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":307790,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":307800,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":307810,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":307830,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":307840,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":307850,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":307860,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":307920,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":307930,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":307940,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308020,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308030,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308040,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308050,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308060,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308080,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308090,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308100,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308170,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308180,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308190,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308220,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308240,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308250,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308280,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308290,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308300,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308310,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308320,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308330,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308340,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308350,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308360,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308380,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308410,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308420,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308430,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308440,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308450,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308460,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308470,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308480,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308510,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308520,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308530,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308540,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308550,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308560,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308570,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308580,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308590,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308600,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308610,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308630,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308640,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308650,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308660,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308670,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308680,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308690,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308700,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308710,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308720,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308730,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308740,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308750,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308760,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308770,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308780,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308790,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308800,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308810,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308830,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308840,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308850,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308860,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308870,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308880,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308900,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308910,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308920,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308930,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308940,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308950,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308960,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308970,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308980,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":308990,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":309000,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":309010,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":309020,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":309030,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":309040,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":309050,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":309060,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":309070,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":309080,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":309090,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":309100,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":309110,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":309130,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":309140,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":309150,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":309160,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":309170,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":309180,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":309190,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":309200,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":309210,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":309220,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":309230,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":309240,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":309280,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":309290,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":309300,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":309310,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":309320,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":309330,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":309340,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":309350,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":309360,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":309380,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":309390,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":309400,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":309410,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":309420,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":309430,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":309440,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":309450,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":309460,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":309470,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":309480,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":309490,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":309500,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":309510,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":309520,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":309530,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":309540,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":309840,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":309850,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":309860,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":309870,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":309880,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":309890,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":309900,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":309910,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":309920,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":309930,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":309940,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":309950,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":309960,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":309970,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":309980,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":309990,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":310000,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":310010,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":310020,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":310030,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":310040,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":310050,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":310060,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":310070,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":310080,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":310090,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":310100,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":310110,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":310120,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":310130,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":310140,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":310150,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":310160,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":310170,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":310180,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":310190,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":310200,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":310210,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":310220,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":310230,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":310240,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":310250,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":310260,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":310270,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":310280,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":310300,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":310310,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":310320,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":310330,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":310340,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":310350,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":310360,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":310370,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":310380,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":310390,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":310410,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":310420,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":310430,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":310440,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":310480,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":310490,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":310500,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":310680,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":310700,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":310710,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":310720,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":310730,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":310740,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":310750,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":311140,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":311150,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":311160,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":311170,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":311180,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":311190,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":311200,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":311210,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":311220,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":311230,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":311240,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":311250,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":311260,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":311270,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":311280,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":311290,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":311300,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":311310,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":311620,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":311640,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":311650,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":311660,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":311670,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":311680,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":311690,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":311700,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":311710,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":311720,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":311730,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":311750,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":311760,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":311770,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":311780,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":311790,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":311800,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":311820,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":311830,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":311840,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":311850,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":311860,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":311870,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":311890,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":311900,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":311910,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":311920,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":311930,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":311940,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":311960,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":311970,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":311980,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":311990,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":312000,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":312010,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":312020,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":312030,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":312040,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":312050,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":312070,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":312080,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":312090,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":312100,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":312120,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":312130,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":312140,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":312150,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":312170,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":312180,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":312190,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":312200,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":312220,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":312240,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":312260,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":312270,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":312280,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":312290,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":312300,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":312320,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":312330,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":312340,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":312350,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":312360,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":312370,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":312380,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":312390,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":312400,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":312420,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":312430,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":312440,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":312450,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":312460,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":312470,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":312480,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":312490,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":312500,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":312510,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":312520,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":312530,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":312540,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":312550,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":312560,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":312570,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":312580,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":312590,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":312600,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":312610,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":312620,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":312630,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":312640,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":313100,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":313210,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":313220,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":313230,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":313350,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":313360,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":313450,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":313460,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":313500,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":313510,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":313520,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":313530,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":313550,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":313560,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":313570,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":313590,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":313650,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":313670,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":313680,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":313690,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":313700,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":313760,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":313790,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":313800,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":313810,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":313820,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":313830,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":313840,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":313850,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":313860,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":313880,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":313890,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":313910,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":313920,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":313930,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":313940,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":313950,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":313980,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":313990,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":314080,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":314110,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":314120,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":314130,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":314140,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":314150,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":314160,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":314170,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":314180,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":314190,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":314240,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":314250,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":314270,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":314290,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":314300,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":314310,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":314320,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":314360,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":314380,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":314420,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":314430,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":314440,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":314490,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":314500,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":314510,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":314520,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":314560,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":314570,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":314580,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":314590,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":314600,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":314610,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":314640,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":314660,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":314670,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":314680,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":314690,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":314740,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":314770,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":314780,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":314910,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":314920,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":314930,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":314950,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":314960,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":314970,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":314980,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":315000,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":315010,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":315020,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":315040,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":315090,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":315100,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":315110,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":315120,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":315130,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":315140,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":315151,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":315230,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":315240,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":315270,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":315280,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":315290,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":315330,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":315340,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":315350,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":315410,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":315510,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":315520,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":315530,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":315540,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":315550,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":315560,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":315570,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":315580,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":315720,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":315730,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":315740,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":315750,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":315850,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":315880,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":315940,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":315950,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":315980,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":315990,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":316000,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":316010,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":316020,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":316040,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":316050,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":316070,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":316080,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":316090,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":316140,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":316150,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":316240,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":316250,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":316310,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":316320,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":316340,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":316370,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":316520,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":316530,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":316580,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":316620,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":316640,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":316660,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":316670,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":316710,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":316720,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":316830,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":316840,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":316860,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":316870,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":316880,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":316910,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":316920,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":316930,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":316940,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":316950,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":316970,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":316980,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":317010,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":317020,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":317030,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":317040,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":317080,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":317090,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":317140,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":317160,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":317170,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":317180,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":317190,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":317200,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":317210,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":317220,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":317230,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":317300,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":317330,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":317340,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":317360,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":317420,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":317430,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":317440,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":317470,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":317490,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":317500,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":317510,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":317520,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":317530,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":317570,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":317600,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":317610,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":317620,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":317650,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":317670,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":317680,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":317690,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":317700,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":317750,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":317760,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":317770,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":317890,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":317920,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":317930,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":318020,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":318030,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":318040,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":318041,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":318060,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":318070,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":318080,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":318090,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":318110,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":318140,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":318210,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":318220,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":318230,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":318240,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":318270,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":318280,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":318290,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":318300,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":318310,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":318410,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":318480,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":318490,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":318500,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":318510,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":318550,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":318560,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":318580,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":318590,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":318680,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":318690,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":318730,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":318790,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":318800,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":318820,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":318830,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":318850,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":318860,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":318890,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":318900,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":318930,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":318990,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":319090,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":319100,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":319120,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":319140,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":319150,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":319160,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":319170,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":319180,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":319300,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":319320,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":319330,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":319331,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":319350,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":319360,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":319430,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":319490,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":319500,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":319510,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":319520,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":319530,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":319540,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":319550,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":319560,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":319570,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":319580,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":319590,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":319600,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":319610,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":319680,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":319690,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":319700,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":319710,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":319720,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":319740,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":319750,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":319760,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":319780,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":319810,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":319820,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":319830,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":319840,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":319850,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":319980,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":319990,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":320000,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":320010,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":320020,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":320030,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":320040,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":320050,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":320080,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":320090,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":320100,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":320110,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":320150,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":320160,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":320170,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":320180,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":320190,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":320210,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":320220,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":320230,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":320240,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":320250,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":320270,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":320280,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":320290,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":320300,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":320310,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":320360,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":320430,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":320440,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":320450,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":320510,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":320520,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":320560,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":320570,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":320580,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":320590,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":320640,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":320650,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":320660,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":320670,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":320680,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":320760,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":320810,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":320890,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":320900,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":320910,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":320980,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":320990,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":321000,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":321010,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":321040,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":321050,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":321060,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":321070,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":321150,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":321170,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":321190,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":321210,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":321220,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":321260,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":321270,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":321280,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":321290,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":321300,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":321370,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":321380,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":321390,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":321400,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":321410,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":321420,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":321430,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":321450,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":321490,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":321500,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":321510,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":321550,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":321580,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":321590,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":321600,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":321610,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":321620,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":321640,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":321660,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":321670,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":321680,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":321690,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":321700,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":321710,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":321820,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":321900,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":321910,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":321920,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":321990,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":322000,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":322010,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":322230,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":322240,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":322250,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":322270,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":322290,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":322300,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":322390,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":322400,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":322430,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":322440,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":322510,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":322520,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11}],"stat":[{"id":1,"date":1326486196287,"name":"nbCardKnown","value":"23"},{"id":2,"date":1326486196287,"name":"nbCardMature","value":"0"},{"id":12445,"date":1326553035386,"name":"FakeNumber","value":"22"}],"user_card":[{"id":12445,"card_stat_id":null,"es":null,"fr":"test cartes utilisateurs","it":null,"esperanto":null,"en":"test user cards","txt_es":null,"txt_fr":null,"txt_en":null,"txt_it":null,"txt_esperanto":null,"typeCard":null,"usage":null,"genre":null,"image":null,"licence":null,"sound":null,"linked_card":null,"tags":null,"category":null,"level":null},{"id":12446,"card_stat_id":null,"es":null,"fr":"sferb","it":null,"esperanto":null,"en":"test","txt_es":null,"txt_fr":"TextSup FR","txt_en":"textSup","txt_it":null,"txt_esperanto":null,"typeCard":null,"usage":"USER_CARD","genre":null,"image":null,"licence":null,"sound":null,"linked_card":null,"tags":null,"category":"userCat","level":null}],"variable":[{"name":"lastReviewDate","type":null,"value":"1314725264476"},{"name":"nbDayRegularity","type":null,"value":"0"},{"name":"FirstRunTime","type":null,"value":"1314725264476"},{"name":"Level","type":null,"value":"12"},{"name":"lastSyncDate","type":null,"value":"1326486488658.0"},{"name":"MyVar","type":"","value":"22"},{"name":"test","type":null,"value":"1212"}]}},
	dataSent3 : {"info":{"userEmail":"sampub@gmail.com","appName":"mosa_fr_en-busi","lastSyncDate":0,"userAgent":"Mozilla/5.0 (iPod; CPU iPhone OS 5_1 like Mac OS X) AppleWebKit/534.46 (KHTML, like Gecko) Mobile/9B5141a","mosa_version":"3.2 (fr-en-busi)","lng":"fr","device_uuid":"fa34d37fb7d19fc58164e7ee783b312b85800455","device_version":"5.1","device_name":"iPod touch 4 Sam","nbDataToBackup":345},"data":{"card_stat":[{"nbKO":0,"card_id":100160,"eFactor":2,"reponseNb":3,"interval":48,"previousDue":1324843000,"tState":1,"previousEFactor":2,"totalDuration":10,"previousInterval":13,"nbOK":3,"thinkingDuration":3,"firstViewTime":1323458000,"isDue":0,"successiveRep":3,"due":1329927000,"averageDuration":3},{"nbKO":1,"card_id":100330,"eFactor":2,"reponseNb":4,"interval":16,"previousDue":1324798000,"tState":1,"previousEFactor":2,"totalDuration":18,"previousInterval":5,"nbOK":3,"thinkingDuration":3,"firstViewTime":1323740000,"isDue":0,"successiveRep":3,"due":1326342000,"averageDuration":4},{"nbKO":1,"card_id":100340,"eFactor":2,"reponseNb":4,"interval":7,"previousDue":1324156000,"tState":1,"previousEFactor":2,"totalDuration":22,"previousInterval":2,"nbOK":3,"thinkingDuration":5,"firstViewTime":1323740000,"isDue":0,"successiveRep":3,"due":1324957000,"averageDuration":5},{"nbKO":1,"card_id":100440,"eFactor":2,"reponseNb":5,"interval":10,"previousDue":1324594000,"tState":1,"previousEFactor":2,"totalDuration":31,"previousInterval":3,"nbOK":4,"thinkingDuration":7,"firstViewTime":1323740000,"isDue":0,"successiveRep":4,"due":1325533000,"averageDuration":6},{"nbKO":0,"card_id":100480,"eFactor":1,"reponseNb":3,"interval":21,"previousDue":1325156000,"tState":1,"previousEFactor":2,"totalDuration":14,"previousInterval":14,"nbOK":3,"thinkingDuration":4,"firstViewTime":1323458000,"isDue":0,"successiveRep":3,"due":1328783000,"averageDuration":4},{"nbKO":0,"card_id":100490,"eFactor":2,"reponseNb":3,"interval":17,"previousDue":1324922000,"tState":1,"previousEFactor":2,"totalDuration":16,"previousInterval":14,"nbOK":3,"thinkingDuration":3,"firstViewTime":1323458000,"isDue":0,"successiveRep":3,"due":1326396000,"averageDuration":5},{"nbKO":1,"card_id":100500,"eFactor":2,"reponseNb":6,"interval":26,"previousDue":1324615000,"tState":1,"previousEFactor":2,"totalDuration":20,"previousInterval":7,"nbOK":5,"thinkingDuration":3,"firstViewTime":1323458000,"isDue":0,"successiveRep":4,"due":1327000000,"averageDuration":3},{"nbKO":0,"card_id":100510,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":100520,"eFactor":2,"reponseNb":3,"interval":47,"previousDue":1324897000,"tState":1,"previousEFactor":2,"totalDuration":13,"previousInterval":13,"nbOK":3,"thinkingDuration":5,"firstViewTime":1323458000,"isDue":0,"successiveRep":3,"due":1329911000,"averageDuration":4},{"nbKO":0,"card_id":100530,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":100540,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":2,"card_id":100550,"eFactor":2,"reponseNb":5,"interval":6,"previousDue":1324394000,"tState":1,"previousEFactor":2,"totalDuration":26,"previousInterval":4,"nbOK":3,"thinkingDuration":2,"firstViewTime":1323740000,"isDue":0,"successiveRep":3,"due":1325001000,"averageDuration":5},{"nbKO":1,"card_id":100560,"eFactor":1,"reponseNb":4,"interval":23,"previousDue":1326064000,"tState":1,"previousEFactor":2,"totalDuration":14,"previousInterval":18,"nbOK":3,"thinkingDuration":5,"firstViewTime":1323740000,"isDue":0,"successiveRep":3,"due":1328939000,"averageDuration":3},{"nbKO":0,"card_id":100580,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-100,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":100640,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-100,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":100670,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":100690,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":100730,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":100760,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":100770,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":100780,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":100790,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":100800,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":100810,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":100820,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-100,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":100830,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-100,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":130070,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":1323985000,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":130310,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":1323869000,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":130320,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":1323869000,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":130330,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":1323869000,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":130360,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":1324302000,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":130370,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":1324302000,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":130380,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":1324302000,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":130930,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":1324525000,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":130940,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":1324525000,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":130950,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":1324525000,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":130960,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":1324525000,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":130970,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":1324525000,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":130980,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":1324525000,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":131663,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":1323458000,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":131667,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":1323701000,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":131695,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":1323740000,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":131696,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":1324730000,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":131697,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":1323866000,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":131698,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":1323965000,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":140100,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":140200,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":140810,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":150030,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":1324587000,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":150340,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":1323866000,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":300030,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":300040,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":300070,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":300080,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":300150,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":300160,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":300180,"eFactor":1,"reponseNb":4,"interval":17,"previousDue":1325757000,"tState":1,"previousEFactor":2,"totalDuration":32,"previousInterval":11,"nbOK":4,"thinkingDuration":3,"firstViewTime":1323866000,"isDue":0,"successiveRep":4,"due":1328421000,"averageDuration":8},{"nbKO":0,"card_id":300200,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":300290,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":300340,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":300360,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":300370,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":300380,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":300390,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":300400,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":300410,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":300460,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":300570,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":0,"successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":300770,"eFactor":2,"reponseNb":3,"interval":7,"previousDue":1324155000,"tState":1,"previousEFactor":2,"totalDuration":17,"previousInterval":2,"nbOK":3,"thinkingDuration":7,"firstViewTime":1323866000,"isDue":0,"successiveRep":3,"due":1324959000,"averageDuration":5},{"nbKO":0,"card_id":300780,"eFactor":2,"reponseNb":4,"interval":3,"previousDue":1324580000,"tState":1,"previousEFactor":2,"totalDuration":19,"previousInterval":3,"nbOK":4,"thinkingDuration":4,"firstViewTime":1323866000,"isDue":0,"successiveRep":4,"due":1324911000,"averageDuration":4},{"nbKO":0,"card_id":300910,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":300920,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":300930,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":300940,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":300950,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":300960,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":300970,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":302160,"eFactor":2,"reponseNb":4,"interval":45,"previousDue":1325788000,"tState":1,"previousEFactor":2,"totalDuration":45,"previousInterval":15,"nbOK":4,"thinkingDuration":8,"firstViewTime":1323866000,"isDue":0,"successiveRep":4,"due":1330794000,"averageDuration":11},{"nbKO":1,"card_id":302520,"eFactor":2,"reponseNb":4,"interval":7,"previousDue":1324439000,"tState":1,"previousEFactor":2,"totalDuration":20,"previousInterval":5,"nbOK":3,"thinkingDuration":5,"firstViewTime":1323866000,"isDue":0,"successiveRep":3,"due":1325104000,"averageDuration":5},{"nbKO":1,"card_id":302530,"eFactor":2,"reponseNb":4,"interval":7,"previousDue":1324153000,"tState":1,"previousEFactor":2,"totalDuration":24,"previousInterval":2,"nbOK":3,"thinkingDuration":3,"firstViewTime":1323869000,"isDue":0,"successiveRep":3,"due":1324943000,"averageDuration":6},{"nbKO":2,"card_id":303210,"eFactor":2,"reponseNb":6,"interval":5,"previousDue":1324337000,"tState":1,"previousEFactor":2,"totalDuration":27,"previousInterval":0,"nbOK":4,"thinkingDuration":4,"firstViewTime":1323869000,"isDue":0,"successiveRep":2,"due":1324967000,"averageDuration":4},{"nbKO":0,"card_id":303220,"eFactor":2,"reponseNb":5,"interval":10,"previousDue":1324918000,"tState":1,"previousEFactor":2,"totalDuration":28,"previousInterval":3,"nbOK":5,"thinkingDuration":4,"firstViewTime":1323869000,"isDue":0,"successiveRep":5,"due":1325837000,"averageDuration":5},{"nbKO":1,"card_id":303720,"eFactor":2,"reponseNb":7,"interval":5,"previousDue":1325182000,"tState":1,"previousEFactor":2,"totalDuration":131,"previousInterval":2,"nbOK":6,"thinkingDuration":8,"firstViewTime":1323984000,"isDue":0,"successiveRep":4,"due":1326241000,"averageDuration":18},{"nbKO":2,"card_id":303740,"eFactor":2,"reponseNb":6,"interval":2,"previousDue":1324629000,"tState":1,"previousEFactor":2,"totalDuration":77,"previousInterval":0,"nbOK":4,"thinkingDuration":9,"firstViewTime":1323984000,"isDue":0,"successiveRep":2,"due":1324937000,"averageDuration":12},{"nbKO":1,"card_id":303750,"eFactor":2,"reponseNb":7,"interval":24,"previousDue":1325224000,"tState":1,"previousEFactor":2,"totalDuration":41,"previousInterval":3,"nbOK":6,"thinkingDuration":4,"firstViewTime":1323985000,"isDue":0,"successiveRep":5,"due":1329035000,"averageDuration":5},{"nbKO":1,"card_id":303800,"eFactor":2,"reponseNb":4,"interval":4,"previousDue":1324446000,"tState":1,"previousEFactor":2,"totalDuration":50,"previousInterval":0,"nbOK":3,"thinkingDuration":9,"firstViewTime":1324302000,"isDue":0,"successiveRep":2,"due":1324898000,"averageDuration":12},{"nbKO":1,"card_id":303850,"eFactor":2,"reponseNb":6,"interval":5,"previousDue":1325210000,"tState":1,"previousEFactor":2,"totalDuration":73,"previousInterval":3,"nbOK":5,"thinkingDuration":6,"firstViewTime":1324302000,"isDue":0,"successiveRep":4,"due":1326236000,"averageDuration":12},{"nbKO":0,"card_id":303860,"eFactor":2,"reponseNb":3,"interval":3,"previousDue":1324570000,"tState":1,"previousEFactor":2,"totalDuration":17,"previousInterval":3,"nbOK":3,"thinkingDuration":3,"firstViewTime":1323984000,"isDue":0,"successiveRep":3,"due":1324913000,"averageDuration":5},{"nbKO":3,"card_id":303880,"eFactor":2,"reponseNb":7,"interval":30,"previousDue":1324773000,"tState":1,"previousEFactor":2,"totalDuration":52,"previousInterval":2,"nbOK":4,"thinkingDuration":12,"firstViewTime":1323984000,"isDue":0,"successiveRep":3,"due":1329587000,"averageDuration":7},{"nbKO":1,"card_id":303910,"eFactor":2,"reponseNb":7,"interval":29,"previousDue":1325798000,"tState":1,"previousEFactor":2,"totalDuration":65,"previousInterval":9,"nbOK":6,"thinkingDuration":2,"firstViewTime":1323869000,"isDue":0,"successiveRep":4,"due":1329453000,"averageDuration":9},{"nbKO":0,"card_id":303970,"eFactor":2,"reponseNb":3,"interval":5,"previousDue":1324591000,"tState":1,"previousEFactor":2,"totalDuration":19,"previousInterval":2,"nbOK":3,"thinkingDuration":4,"firstViewTime":1324302000,"isDue":0,"successiveRep":3,"due":1325079000,"averageDuration":6},{"nbKO":0,"card_id":303980,"eFactor":2,"reponseNb":3,"interval":3,"previousDue":1324708000,"tState":1,"previousEFactor":2,"totalDuration":18,"previousInterval":2,"nbOK":3,"thinkingDuration":11,"firstViewTime":1324302000,"isDue":0,"successiveRep":3,"due":1325018000,"averageDuration":6},{"nbKO":3,"card_id":304010,"eFactor":2,"reponseNb":7,"interval":27,"previousDue":1324786000,"tState":1,"previousEFactor":2,"totalDuration":42,"previousInterval":2,"nbOK":4,"thinkingDuration":4,"firstViewTime":1324302000,"isDue":0,"successiveRep":3,"due":1329288000,"averageDuration":6},{"nbKO":1,"card_id":304030,"eFactor":2,"reponseNb":3,"interval":0,"previousDue":1324779000,"tState":0,"previousEFactor":2,"totalDuration":22,"previousInterval":2,"nbOK":2,"thinkingDuration":4,"firstViewTime":1324525000,"isDue":0,"successiveRep":0,"due":1325769000,"averageDuration":7},{"nbKO":0,"card_id":304040,"eFactor":2,"reponseNb":2,"interval":2,"previousDue":1324565000,"tState":1,"previousEFactor":2,"totalDuration":27,"previousInterval":0,"nbOK":2,"thinkingDuration":3,"firstViewTime":1324525000,"isDue":0,"successiveRep":2,"due":1324776000,"averageDuration":13},{"nbKO":1,"card_id":304050,"eFactor":2,"reponseNb":5,"interval":6,"previousDue":1324948000,"tState":1,"previousEFactor":2,"totalDuration":154,"previousInterval":2,"nbOK":4,"thinkingDuration":60,"firstViewTime":1324525000,"isDue":0,"successiveRep":3,"due":1326294000,"averageDuration":30},{"nbKO":0,"card_id":304100,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":304110,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":304120,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":304150,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":304160,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":304170,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":304180,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":304190,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":304200,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":304210,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":304220,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":304230,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":304240,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":1,"card_id":304660,"eFactor":2,"reponseNb":5,"interval":5,"previousDue":1324759000,"tState":1,"previousEFactor":2,"totalDuration":27,"previousInterval":0,"nbOK":4,"thinkingDuration":6,"firstViewTime":1323869000,"isDue":0,"successiveRep":2,"due":1326260000,"averageDuration":5},{"nbKO":2,"card_id":304670,"eFactor":2,"reponseNb":6,"interval":21,"previousDue":1324901000,"tState":1,"previousEFactor":2,"totalDuration":32,"previousInterval":3,"nbOK":4,"thinkingDuration":6,"firstViewTime":1323876000,"isDue":0,"successiveRep":4,"due":1327650000,"averageDuration":5},{"nbKO":1,"card_id":304700,"eFactor":2,"reponseNb":4,"interval":3,"previousDue":1324583000,"tState":1,"previousEFactor":2,"totalDuration":26,"previousInterval":3,"nbOK":3,"thinkingDuration":10,"firstViewTime":1323876000,"isDue":0,"successiveRep":3,"due":1324917000,"averageDuration":6},{"nbKO":0,"card_id":305780,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":2,"card_id":305840,"eFactor":2,"reponseNb":5,"interval":5,"previousDue":1324700000,"tState":1,"previousEFactor":2,"totalDuration":59,"previousInterval":4,"nbOK":3,"thinkingDuration":10,"firstViewTime":1323876000,"isDue":0,"successiveRep":3,"due":1325222000,"averageDuration":11},{"nbKO":0,"card_id":305940,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":306860,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":0,"successiveRep":0,"due":0,"averageDuration":0},{"nbKO":1,"card_id":308240,"eFactor":2,"reponseNb":3,"interval":8,"previousDue":1324002000,"tState":1,"previousEFactor":2,"totalDuration":14,"previousInterval":0,"nbOK":2,"thinkingDuration":4,"firstViewTime":1323876000,"isDue":0,"successiveRep":2,"due":1325066000,"averageDuration":4},{"nbKO":0,"card_id":308990,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":0,"successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":313060,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":313070,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":313080,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":313090,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":313220,"eFactor":1,"reponseNb":4,"interval":21,"previousDue":1326066000,"tState":1,"previousEFactor":2,"totalDuration":37,"previousInterval":15,"nbOK":4,"thinkingDuration":3,"firstViewTime":1323876000,"isDue":0,"successiveRep":4,"due":1328730000,"averageDuration":9},{"nbKO":0,"card_id":313260,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":313330,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":313340,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":313590,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":313760,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":313790,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":313800,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":313810,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":313820,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":313830,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":313840,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":313850,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":313860,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":313880,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":313890,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":313900,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":313910,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":313920,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":313930,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":314080,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":314180,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":0,"successiveRep":0,"due":0,"averageDuration":0},{"nbKO":1,"card_id":314220,"eFactor":2,"reponseNb":5,"interval":28,"previousDue":1324949000,"tState":1,"previousEFactor":2,"totalDuration":40,"previousInterval":2,"nbOK":4,"thinkingDuration":9,"firstViewTime":1324525000,"isDue":0,"successiveRep":3,"due":1329466000,"averageDuration":8},{"nbKO":0,"card_id":314230,"eFactor":2,"reponseNb":3,"interval":3,"previousDue":1324771000,"tState":1,"previousEFactor":2,"totalDuration":28,"previousInterval":2,"nbOK":3,"thinkingDuration":9,"firstViewTime":1324525000,"isDue":0,"successiveRep":3,"due":1325212000,"averageDuration":9},{"nbKO":1,"card_id":314260,"eFactor":2,"reponseNb":4,"interval":5,"previousDue":1324941000,"tState":1,"previousEFactor":2,"totalDuration":19,"previousInterval":2,"nbOK":3,"thinkingDuration":4,"firstViewTime":1324587000,"isDue":0,"successiveRep":3,"due":1325454000,"averageDuration":4},{"nbKO":0,"card_id":314280,"eFactor":2,"reponseNb":3,"interval":21,"previousDue":1325263000,"tState":1,"previousEFactor":2,"totalDuration":17,"previousInterval":6,"nbOK":3,"thinkingDuration":3,"firstViewTime":1324587000,"isDue":0,"successiveRep":3,"due":1327658000,"averageDuration":5},{"nbKO":0,"card_id":314330,"eFactor":2,"reponseNb":1,"interval":0,"previousDue":0,"tState":-50,"previousEFactor":2,"totalDuration":37,"previousInterval":0,"nbOK":1,"thinkingDuration":32,"firstViewTime":1324587000,"isDue":0,"successiveRep":1,"due":1324629000,"averageDuration":37},{"nbKO":0,"card_id":314340,"eFactor":2,"reponseNb":2,"interval":5,"previousDue":1324623000,"tState":1,"previousEFactor":2,"totalDuration":10,"previousInterval":0,"nbOK":2,"thinkingDuration":6,"firstViewTime":1324587000,"isDue":0,"successiveRep":2,"due":1325237000,"averageDuration":5},{"nbKO":0,"card_id":314350,"eFactor":2,"reponseNb":2,"interval":5,"previousDue":1324630000,"tState":1,"previousEFactor":2,"totalDuration":15,"previousInterval":0,"nbOK":2,"thinkingDuration":11,"firstViewTime":1324587000,"isDue":0,"successiveRep":2,"due":1325218000,"averageDuration":7},{"nbKO":0,"card_id":314360,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":314370,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":314490,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":314500,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":314560,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":314570,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":314580,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":314590,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":314600,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":314610,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":314640,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":314690,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":314740,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":314770,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":314780,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":314800,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":314910,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":314920,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":314930,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":314950,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":314960,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":314970,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":315330,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":315340,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":315410,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":315510,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":315520,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":315530,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":315540,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":315720,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":315730,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":315740,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":315750,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":315850,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":315940,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":315950,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":316310,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":316320,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":316370,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":316430,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":316480,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":316510,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":316540,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":316580,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":316620,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":316640,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":316830,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":316840,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":316860,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":316870,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":316880,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":316920,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":316930,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":316940,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":316950,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":316970,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":316980,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":317010,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":317020,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":317030,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":317040,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":317080,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":317090,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":317140,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":317160,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":317170,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":317180,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":317190,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":317200,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":317210,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":317220,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":317230,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":317340,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":317420,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":317430,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":317440,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":317470,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":317600,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":317610,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":317620,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":317650,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-1000,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":317890,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":317920,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":317930,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":318020,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":318030,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":318040,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":318060,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":318070,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":318080,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":318090,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":318110,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":318140,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":318410,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":318480,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":318490,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":318500,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":318510,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":318550,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":318560,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":318790,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":318800,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":318820,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":318830,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":318850,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":318860,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":319090,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":319100,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":319120,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":319140,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":319150,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":319160,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":319170,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":319180,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":319430,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":319500,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":319510,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":319520,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":319530,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":319540,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":319550,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":319560,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":319680,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":319690,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":319700,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":319710,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":319740,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":319750,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":319760,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":319980,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":319990,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":320000,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":320010,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":320020,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":320030,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":320040,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":320050,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":320270,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":320280,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":320290,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":320300,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":320310,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":320360,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":320510,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":320520,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":320560,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":320570,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":320580,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":320590,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":320810,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":320980,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":320990,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":321000,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":321010,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":321040,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":321050,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":321060,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":321070,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":321370,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":321380,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":321390,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":321400,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":321410,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":321420,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":321430,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":321450,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":321490,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":321500,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":321510,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":321690,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":321820,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":321900,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":321910,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":321920,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":321990,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":322000,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":322010,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":322390,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":322400,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":322430,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":322440,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":322510,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0},{"nbKO":0,"card_id":322520,"eFactor":2,"reponseNb":0,"interval":0,"previousDue":0,"tState":-11,"previousEFactor":2,"totalDuration":0,"previousInterval":0,"nbOK":0,"thinkingDuration":0,"firstViewTime":0,"isDue":"false","successiveRep":0,"due":0,"averageDuration":0}],"stat":[{"name":"nbCardKnown","id":1,"value":"0","date":13904441},{"name":"nbCardMature","id":2,"value":"0","date":13904441},{"name":"nbCardKnown","id":3,"value":"0","date":-76331293},{"name":"nbCardMature","id":4,"value":"0","date":-76331293},{"name":"nbCardKnown","id":5,"value":"0","date":-75895944},{"name":"nbCardMature","id":6,"value":"0","date":-75895939}],"variable":[{"name":"lastReviewDate","value":"1322863831264"},{"name":"nbDayRegularity","value":"0"},{"name":"FirstRunTime","value":"1322863831264"},{"name":"Level","value":"13"},{"name":"lastSyncDate","value":"0"}]}},
	bigData4 : {"info":{"userEmail":"test@2test.com","appName":"mosa_fr_es","lastSyncDate":1327075596522,"userAgent":"Mozilla/5.0 (iPhone Simulator; CPU iPhone OS 5_0 like Mac OS X) AppleWebKit/534.46 (KHTML, like Gecko) Mobile/9A334","mosa_version":"3.2 (fr-es)","lng":"fr","device_uuid":"F7028576-2897-579D-A981-28C537251917","device_version":"5.0","device_name":"iPhone Simulator","nbDataToBackup":1118},"data":{"card_stat":[{"card_id":10020,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":10030,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":10040,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":10060,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":10070,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":10080,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":10110,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":10130,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":10140,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":10150,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":10160,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":10170,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":10250,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":10260,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":10270,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":10290,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":10300,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":10320,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":10330,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":10380,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":10440,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":10470,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":10480,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":10500,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":10501,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":10520,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":10561,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":10562,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":10563,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":10580,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":10595,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":10600,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":10605,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":10640,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":10650,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":10660,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":10670,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":10680,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":10690,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":10700,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":10710,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":10720,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":10730,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":10740,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":10745,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":10780,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":10790,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":10810,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":10830,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":10840,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":10850,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":10860,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":10870,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":10880,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":10920,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":10930,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":10940,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":10960,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":10970,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":10980,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":11010,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":11040,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":11050,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":11070,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":11090,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":11100,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":11120,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":11140,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":11150,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":11160,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":11170,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":11190,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":11200,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":11210,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":11230,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":11240,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":11250,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":11260,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":11270,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":11280,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":11290,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":11300,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":11310,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":11320,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":11360,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":11370,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":11390,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":11400,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":11420,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":11430,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":11440,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":11450,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":11470,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":11500,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":11510,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":11520,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":11530,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":11540,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":11550,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":11560,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":11570,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":11590,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":11600,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":11610,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":11620,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":11630,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":11670,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":11690,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":11700,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":11730,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":11760,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":11770,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":11790,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":11800,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":11810,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":11820,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":11840,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":11850,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":11870,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":11910,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":11920,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":11940,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":11950,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":11960,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":11990,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":12000,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":12030,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":12040,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":12050,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":12080,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":12090,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":12100,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":12110,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":12120,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":12140,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":12190,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":12200,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":12230,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":12250,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":12260,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":12270,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":12280,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":12290,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":12300,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":12320,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":12330,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":12360,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":12370,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":12380,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":12390,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":12400,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":12410,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":12430,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":12440,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":12460,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":12500,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":12520,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":12530,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":12540,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":12550,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":12560,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":12570,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":12590,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":12600,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":12610,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":12620,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":12630,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":12650,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":12660,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":12670,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":12680,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":12690,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":12720,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":12730,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":12740,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":12750,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":12810,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":12830,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":12840,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":12860,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":12865,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":12890,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":12910,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":12940,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":12980,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":12990,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":13020,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":13060,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":13080,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":13100,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":13110,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":13120,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":13130,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":13140,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":13150,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":13160,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":13180,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":13190,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":13200,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":13280,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":13330,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":13360,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":13390,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":13400,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":13450,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":13460,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":13490,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":13530,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":13580,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":13610,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":13620,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":13700,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":13720,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":13730,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":13740,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":13780,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":13800,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":13830,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":13840,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":13850,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":13880,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":13920,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":13930,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":13960,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":13970,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":14000,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":14040,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":14070,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":14090,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":14150,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":14180,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":14185,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":14190,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":14200,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":14240,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":14250,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":14260,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":14300,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":14310,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":14320,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":14330,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":14340,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":14360,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":14440,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":14445,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":14460,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":14480,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":14520,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":14530,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":14600,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":14610,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":14620,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":14740,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":14760,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":14800,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":14820,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":14830,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":14850,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":14870,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":14900,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":20010,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":20020,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":20030,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":20040,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":20060,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":20070,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":20080,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":20090,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":20100,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":20110,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":20170,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":20180,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":20210,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":20220,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":20230,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":20250,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":20260,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":20270,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":20310,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":20330,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":20340,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":20350,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":20360,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":20370,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":20380,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":20400,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":20410,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":20420,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":20430,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":20440,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":20450,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":20470,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":20480,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":20490,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":20500,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":20530,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":20810,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":20870,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":20890,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":20900,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":20970,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":20990,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":21000,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":21030,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":21090,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":21100,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":21110,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":21130,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":21180,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":21190,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":21210,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":21220,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":21230,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":21240,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":21250,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":21260,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":21270,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":21280,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":21290,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":21330,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":21350,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":21370,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":21380,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":21420,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":21430,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":21440,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":21460,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":21470,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":21500,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":21520,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":21540,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":21550,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":21580,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":21590,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":21620,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":21630,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":21640,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":21650,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":21680,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":21700,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":21710,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":21730,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":21760,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":21765,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":21770,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":21780,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":21790,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":21800,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":21860,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":21870,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":21880,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":21890,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":21920,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":21930,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":21940,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":21990,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":22050,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":22060,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":22130,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":22210,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":22240,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":22260,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":22310,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":22320,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":22350,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":22360,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":22370,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":22380,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":22400,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":22410,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":22430,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":22450,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":22480,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":22580,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":22620,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":22630,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":22690,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":22710,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":30010,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":30020,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":30030,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":30040,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":30050,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":30060,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":30070,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":30090,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":30100,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":30110,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":30120,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":30140,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":30150,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":30160,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":30170,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":30180,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":30190,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":30220,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":30230,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":30260,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":30270,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":30280,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":30300,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":30320,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":30340,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":30350,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":30360,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":30370,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":30390,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":30400,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":30410,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":30430,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":30440,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":30470,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":30480,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":30490,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":30500,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":30540,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":30560,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":30570,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":30620,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":30670,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":30700,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":30720,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":30730,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":30740,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":30750,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":30760,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":30840,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":30850,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":30870,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":30880,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":30890,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":30910,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":30920,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":30930,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":30950,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":31030,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":31240,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":31250,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":31260,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":31330,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":31340,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":31350,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":31360,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":31380,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":31390,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":31400,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":31410,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":31420,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":31430,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":31450,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":31460,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":31470,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":31480,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":31510,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":31520,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":31530,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":31570,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":31580,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":31630,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":31640,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":31660,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":31880,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":31900,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":31990,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":32130,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":32140,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":40010,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":40020,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":40030,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":40040,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":40050,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":40060,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":40070,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":40080,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":40090,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":40100,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":40110,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":40120,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":40150,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":40165,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":40170,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":40180,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":40220,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":40230,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":40240,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":40250,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":40260,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":40270,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":40280,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":40310,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":40320,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":40350,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":40370,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":40380,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":40390,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":40400,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":40410,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":40420,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":40430,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":40440,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":40450,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":40460,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":40470,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":40480,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":40490,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":40500,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":40560,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":40570,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":40580,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":40590,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":40610,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":40620,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":40630,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":40650,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":40660,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":40670,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":40680,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":40700,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":40710,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":40720,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":40730,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":40740,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":40780,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":40790,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":40810,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":40820,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":40830,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":40840,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":40850,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":40860,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":40870,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":40880,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":40920,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":40950,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":40990,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":41000,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":41020,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":41050,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":41060,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":41070,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":41080,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":41120,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":41130,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":41140,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":41170,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":41180,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":41190,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":41280,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":41350,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":41390,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":41420,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":41580,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":41700,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":41810,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":41830,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":41840,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":41850,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":41860,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":41870,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":41880,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":41890,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":41900,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":41910,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":41920,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":41970,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":41980,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":42010,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":42020,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":42030,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":42040,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":42050,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":42055,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":42110,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":42120,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":42130,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":42140,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":42150,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":42160,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":42170,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":42180,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":42190,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":50030,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":50040,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":50100,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":50110,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":50130,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":50150,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":50160,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":50210,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":50220,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":50230,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":50270,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":50280,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":50290,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":50300,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":50310,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":50320,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":50340,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":50360,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":50370,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":50380,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":50400,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":50470,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":50480,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":50490,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":50500,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":50520,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":50530,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":50540,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":50550,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":50560,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":50570,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":50580,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":50620,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":50630,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":50640,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":50650,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":50660,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":50670,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":50680,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":50690,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":50700,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":50740,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":50750,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":50760,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":50770,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":50780,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":50790,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":50800,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":50810,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":50820,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":50830,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":50860,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":50880,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":50920,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":50930,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":50940,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":50950,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":50960,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":50970,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":50980,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":50990,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":51000,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":51010,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":51020,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":51030,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":51130,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":51290,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":51300,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":51310,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":51370,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":51380,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":51390,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":51400,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":51410,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":51470,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":51520,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":51530,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":51540,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":51580,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":51590,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":51610,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":51620,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":51660,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":51840,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":51850,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":51860,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":51870,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":51880,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":51890,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":51900,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":51910,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":51920,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":51930,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":51940,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":51950,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":51960,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":51970,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":51980,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":51990,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":52000,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":52010,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":52020,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":52030,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":52040,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":52050,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":52060,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":52070,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":52080,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":52090,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":52100,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":52110,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":52120,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":52130,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":52140,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":52150,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":52160,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":52180,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":52190,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":52200,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":52280,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":52290,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":52300,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":52310,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":52320,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":60010,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":60050,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":60060,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":60070,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":60080,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":60090,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":60100,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":60120,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":60130,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":60140,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":60150,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":60160,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":60210,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":60700,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":60710,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":60720,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":60730,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":60740,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":60880,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":60930,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":60940,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":60950,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":60970,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":60980,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":60990,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":61000,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":61020,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":61030,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":61050,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":61060,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":61070,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":61080,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":61110,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":61120,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":61130,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":61140,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":61150,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":61160,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":61170,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":61200,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":61210,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":61220,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":61230,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":61250,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":61260,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":61270,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":61280,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":61410,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":61420,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":61430,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":61440,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":61980,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":65030,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":65040,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":65050,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":65100,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":65110,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":65120,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":65160,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":65250,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":65360,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":65380,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":65390,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":65530,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":65670,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":65790,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":66110,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":66190,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":70030,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":70060,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":70070,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":70080,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":70090,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":70100,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":70110,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":70120,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":70130,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":70180,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":70290,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":70360,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":70370,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":70480,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":70540,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":70550,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":70610,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":70670,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":70680,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":70690,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":70790,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":70795,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":70800,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":70940,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":70950,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":70990,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":71000,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":71030,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":71260,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":71300,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":71310,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":71370,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":71380,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":71430,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":71440,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":71510,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":71570,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":71580,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":71680,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":71760,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":80010,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":80020,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":80030,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":80040,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":80050,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":80110,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":80150,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":80160,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":80280,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":80290,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":80360,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":80370,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":80450,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":80455,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":80520,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":80780,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":80900,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":80910,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":80920,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":80980,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":81010,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":81020,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":81030,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":81050,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":81070,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":81100,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":81150,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":81230,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":81240,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":81250,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":81260,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":81270,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":81280,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":81300,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":81310,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":81320,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":81330,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":81340,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":81350,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":81360,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":81390,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":81400,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":81430,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":81440,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":81470,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":81480,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":90010,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":90020,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":90030,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":90040,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":90050,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":90060,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":90070,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":90100,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":90110,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":90120,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":90130,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":90140,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":90150,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":90160,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":90170,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":90180,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":90190,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":90200,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":90210,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":90240,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":90250,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":90260,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":90270,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":90280,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":90290,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":90300,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":90310,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":90320,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":90330,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":90340,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":90410,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":90420,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":90440,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":90450,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":90460,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":90470,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":90480,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":90490,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":90500,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":90510,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":90520,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":90530,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":90540,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":90550,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":90560,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":90580,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":90610,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":90620,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":90630,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":90640,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":90690,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":90740,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":90760,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":90780,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":90790,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":90810,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":90811,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":90813,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":90830,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":90840,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":90860,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":90870,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":90880,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":90890,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":90900,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":90910,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":90920,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":90930,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":90940,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":90960,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":90980,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":91010,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":91020,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":91160,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":91170,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":91171,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":91172,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":91190,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":91191,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":91192,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":91200,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":100010,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":100015,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":100020,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":100030,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":100090,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":100100,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":100130,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":100160,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":100180,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":100190,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":100240,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":100250,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":100260,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":100270,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":100290,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":100300,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":100310,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":100315,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":100330,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":100340,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":100350,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":100360,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":100370,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":100420,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":100430,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":100510,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":100520,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":100580,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":110030,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":110060,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":110200,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":110240,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":110250,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":110300,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":110380,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":110450,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":110570,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":110600,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":110660,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":110680,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":111100,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":111110,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":111120,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":111130,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":111140,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":111160,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":111180,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":111190,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":111200,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":120010,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":120020,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":120025,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":120030,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":120040,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":120060,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":120070,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":120080,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":120090,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":120100,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":120150,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":120160,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":120170,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":120180,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":120190,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":120210,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":120220,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":120230,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":120250,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":120270,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":120280,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":120290,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":120300,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":120310,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":120340,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":120370,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":120380,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":120390,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":120400,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":120410,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":120420,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":120430,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":120440,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":120500,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":120510,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":120530,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":120540,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":120550,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":120560,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":120570,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":120600,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":120610,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":120620,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":120640,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":120660,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":120670,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":120680,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":120690,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":120700,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":120710,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":120720,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":120730,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":120740,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":120750,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":120760,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":120770,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":120780,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":120790,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":120810,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":120820,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":120830,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":120840,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":120900,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":120950,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":120960,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":120990,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":121000,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":121020,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":121030,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":121040,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":121050,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":121070,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":121150,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":121170,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":121200,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":121210,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":121220,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":121230,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":121240,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":121930,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":121940,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":121950,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":121955,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":121960,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":121970,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":121980,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":122550,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":122560,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":122570,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":122580,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":122590,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":122600,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":122610,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":122620,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":191930,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":191940,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":191950,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":191955,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":191960,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":191965,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":191970,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":191980,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":191990,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":600015,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":600110,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":600120,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":600310,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":600380,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":600610,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":601470,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":601800,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":602050,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":602180,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":602240,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":603540,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":605790,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":609350,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":610890,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":612070,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":612350,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":612740,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":613020,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":613150,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":613410,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":613490,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":613560,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":613570,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":613980,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11},{"card_id":614250,"firstViewTime":0,"previousInterval":0,"interval":0,"previousDue":0,"due":0,"isDue":"false","previousEFactor":2.5,"eFactor":2.5,"reponseNb":0,"successiveRep":0,"thinkingDuration":0,"totalDuration":0,"averageDuration":0,"nbOK":0,"nbKO":0,"tState":-11}],"stat":[],"user_card":[],"variable":[]}},
    //Exemple of data sent to the server
    dataToSend: {
        info: {
            userEmail: 'test@gmail.com',//the user mail is not always specified
            device_uuid: 'UNIQUE_DEVICE_ID_287CHBE873JB',//if no user mail, rely on the UUID
            lastSyncDate: 0,
            //others stat data (but not useful for the sync)
            appName: 'fr-en',
            userAgent: navigator.userAgent,
            mosa_version: '3.2',
            lng: 'fr',
            device_version: '5.1',
            device_name: 'iPhone test Sam'
        },
        card_stat: [//card_stat is the table name in the DB
        {
            card_id: 112345,
            due: 1326592755.5729024,
            eFactor: 2.5,
            firstViewTime: 1326553031.718,
            interval: 0.4597668391498737,
            isDue: 0,
            nbKO: 0,
            nbOK: 1,
            previousDue: 0,
            previousEFactor: 2.5,
            previousInterval: 0,
            reponseNb: 1,
            successiveRep: 1,
            tState: 1,
            thinkingDuration: 1.136000156402588,
            totalDuration: 1.136000156402588,
            averageDuration: 1.136000156402588
        }, {//in this case, there is only the modified attributes
            averageDuration: 2.1,
            card_id: 1,//to update an existing card_stat
            due: 1326692755.5729024,
            eFactor: 1.5,
            interval: 0.759766839
        }],


        stat: [{
            id: 1,
            date: 1326553035386,
            name: 'nbCardKnown',
            value: '23'
        }, {
            id: 2,
            date: 1334553035386,
            name: 'nbCardMature',
            value: '2'
        }],
        user_card: [{
            id: 1, //'id INTEGER NOT NULL PRIMARY KEY AUTOINCREMENT, '+
            card_stat_id: 12344, //'card_stat_id INTEGER, '+
            es: '', //'es TEXT, '+
            fr: 'Ma carte', //'fr TEXT, '+
            it: '', //'it TEXT, '+
            esperanto: '', //'esperanto TEXT, '+
            en: 'My card', //'en TEXT, '+
            txt_es: '', //'txt_es TEXT, '+
            txt_fr: 'Ceci est ma carte',//'txt_fr TEXT, '+
            txt_en: 'This is my card', //'txt_en TEXT, '+
            txt_it: '', //'txt_it TEXT, '+
            txt_esperanto: '', //'txt_esperanto TEXT, '+
            typeCard: 'M', //'typeCard TEXT, '+
            usage: '', //'usage TEXT, '+
            genre: '', //'genre TEXT, '+
            image: '', //'image TEXT, '+
            licence: '', //'licence TEXT, '+
            sound: '', //'sound TEXT, '+
            linked_card: '', //'linked_card TEXT, '+
            tags: '', //'tags TEXT, '+
            category: 'myCard', //'category TEXT, '+
            level: 0 //'level INTEGER '+
        }, {
            id: 2, //'id INTEGER NOT NULL PRIMARY KEY AUTOINCREMENT, '+
            card_stat_id: 12345, //'card_stat_id INTEGER, '+
            fr: 'Ma carte2', //'fr TEXT, '+
            en: 'My card2', //'en TEXT, '+
            txt_fr: 'Ceci est ma 2eme carte',//'txt_fr TEXT, '+
            txt_en: 'This is my 2nd card', //'txt_en TEXT, '+
            category: 'myCard', //'category TEXT, '+
            level: 0 //'level INTEGER '+
        }],
        variable: [{
            name: 'lastReviewDate', //name TEXT NOT NULL PRIMARY KEY, '+
            type: '', //'type TEXT, '+
            value: '1314725264476' //'value TEXT NOT NULL
        }, {
            name: 'firstRunTime',
            type: '',
            value: '1313725264476'
        }]
    },



    /* Ex. of server answer : */
    serverData: {
        result: 'OK',//or 'ERROR'
        message: 'Data updated sucessfuly in the server ' + self.serverUrl,//or a useful error message
        syncDate: '1327075596522',//The server handle the sync date to avoid pb with wrong date on the client
        data: {//data that has been changed since the last sync
            card_stat: [{
                card_id: '123456789',//New Data
                due: 1326592755.5729024,
                eFactor: 2.5,
                firstViewTime: 1326553031.718,
                interval: 0.4597668391498737,
                isDue: 0,
                nbKO: 0,
                nbOK: 1,
                previousDue: 0,
                previousEFactor: 2.5,
                previousInterval: 0,
                reponseNb: 1,
                successiveRep: 1,
                tState: 1,
                thinkingDuration: 1.136000156402588,
                totalDuration: 1.136000156402588,
                averageDuration: 1.136000156402588
            }, {//to update an existing data
                card_id: '1',
                due: 2326592755.5729024,
                eFactor: 2.5,
                firstViewTime: 1326553031.718,
                interval: 0.4597668391498737,
                isDue: 0,
                nbKO: 0,
                nbOK: 1,
                previousDue: 0,
                previousEFactor: 2.5,
                previousInterval: 0,
                reponseNb: 1,
                successiveRep: 1,
                tState: 1,
                thinkingDuration: 1.136000156402588,
                totalDuration: 1.136000156402588,
                averageDuration: 1.136000156402588
            }, {//to update an existing data
                card_id: '2',
                due: 2326592755.5729024,
                eFactor: 2.5,
                firstViewTime: 1326553031.718,
                interval: 0.4597668391498737,
                isDue: 0,
                nbKO: 0,
                nbOK: 1,
                previousDue: 0,
                previousEFactor: 2.5,
                previousInterval: 0,
                reponseNb: 1,
                successiveRep: 1,
                tState: 1,
                thinkingDuration: 1.136000156402588,
                totalDuration: 1.136000156402588,
                averageDuration: 1.136000156402588
            }],
            user_card: [{//update existing data
                id: '1',
                fr: 'test cartes utilisateurs',
                en: 'test user cards'
            }, {
                id: '122345533',//new data
                fr: 'test cartes utilisateurs2',
                en: 'test user cards2'
            }],
            stat: [{
                id: '1',//existing data
                date: 1313725264476,
                name: 'FakeNumber',
                value: '22'
            }, {
                id: '134452',
                date: 1313725264476,
                name: 'FakeNumber2',
                value: '224'
            }],
            variable: [{//update existing data
                name: 'MyVar',
                type: '',
                value: '22'
            }, {
                name: 'MyVar2',
                type: 'MyType',
                value: '223'
            }]
        }
    }
};
